
Foreman - Feature #2420

Extract strings from JavaScript resources

04/23/2013 06:34 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Internationalization   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Strings need to be extracted for i18n, from all JavaScript used in the UI.

Related issues:

Follows Foreman - Feature #2368: Add i18n support for Foreman Closed 04/02/2013

Associated revisions

Revision 3dfb6e4c - 05/09/2013 05:07 AM - Dominic Cleal

fixes #2420 - extract strings for i18n from JavaScript, various i18n fixes

History

#1 - 05/01/2013 10:44 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

https://github.com/theforeman/foreman/pull/567

#2 - 05/09/2013 05:45 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3dfb6e4c0bb6eef8666520ca27d71d5a00386f52.
